from django.db import models


class Mailbox(models.Model):
    username = models.CharField(max_length=128)
    domain = models.CharField(max_length=128)
    password = models.CharField(max_length=64)
    home = models.CharField(max_length=255)
    uid = models.PositiveSmallIntegerField()
    gid = models.PositiveSmallIntegerField()
    active = models.BooleanField(default=True)
