# -*- coding: utf-8 -*-
from south.utils import datetime_utils as datetime
from south.db import db
from south.v2 import SchemaMigration
from django.db import models


class Migration(SchemaMigration):

    def forwards(self, orm):
        # Adding model 'Mailbox'
        db.create_table(u'managemails_mailbox', (
            (u'id', self.gf('django.db.models.fields.AutoField')(primary_key=True)),
            ('username', self.gf('django.db.models.fields.CharField')(max_length=128)),
            ('domain', self.gf('django.db.models.fields.CharField')(max_length=128)),
            ('password', self.gf('django.db.models.fields.CharField')(max_length=64)),
            ('home', self.gf('django.db.models.fields.CharField')(max_length=255)),
            ('uid', self.gf('django.db.models.fields.PositiveSmallIntegerField')()),
            ('gid', self.gf('django.db.models.fields.PositiveSmallIntegerField')()),
            ('active', self.gf('django.db.models.fields.BooleanField')(default=True)),
        ))
        db.send_create_signal(u'managemails', ['Mailbox'])


    def backwards(self, orm):
        # Deleting model 'Mailbox'
        db.delete_table(u'managemails_mailbox')


    models = {
        u'managemails.mailbox': {
            'Meta': {'object_name': 'Mailbox'},
            'active': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'domain': ('django.db.models.fields.CharField', [], {'max_length': '128'}),
            'gid': ('django.db.models.fields.PositiveSmallIntegerField', [], {}),
            'home': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'password': ('django.db.models.fields.CharField', [], {'max_length': '64'}),
            'uid': ('django.db.models.fields.PositiveSmallIntegerField', [], {}),
            'username': ('django.db.models.fields.CharField', [], {'max_length': '128'})
        }
    }

    complete_apps = ['managemails']